The directories below contain files from:
  https://gitee.com/opensourcechipspark/platform_hardware_realtek
  branch rk30/mid4.4_r1/release.

  ./wlan/config
  ./wlan/wpa_supplicant_8_lib


The directories below contain files from:
  /hardware/broadcom/wlan/bcmdhd/wifi_hal/

  ./wlan/hal


